/*BANNER
********************************************/


div#outerbanner {
    height: 510px;
    position:relative;
    display:block;
    margin-left:auto;
    margin-right:auto;
    z-index:0;
}




div#banner {
    width:100%;
    height: 506px;
    background-color: white;
    position:relative;
    border-bottom:2px solid #f1fdf9;
    display:block;
    margin-left:auto;
    margin-right:auto;
    z-index:0;
    border-bottom:6px solid #fcec95;
}

div#banner .bannerSlides  {
    z-index:1;
    width: 100%;
    height: 510px;
    position: absolute;
}

div#banner .bannerSlides .image {
    z-index:1;
}

div#banner .bannerSlides .image img {
    width: 100%;
    /*max-width:1400px!important;*/
    background-size:cover;
    margin: 0 auto;
    display:block;
    left:0;
    position:absolute;
    right:0;
    top:0;
    z-index:1;
}





div#banner .bannerSlides div.text {


    width: 1030px;
    /*padding:0px 0px 0px 0;

    display:inline-block;
    /*background-color:rgba(7,8,9, 0.50);*/
   /* color:#3eb5ab;
    letter-spacing: 0.15em;
    font-weight: 700;
    letter-spacing: 0;
    position:absolute;


    background-position:center center;*/
    z-index: 20;

      /*height:100%;*/


    /*display:inline-block!important;
    position: relative!important;
    vertical-align: middle!important;

    */


    text-align:center;
    margin:0 auto;
    position:relative;
    top:300px;




}




div#banner .bannerSlides div.text h2 {

     color:white;
     font-size:140px;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight:600;
     text-transform:uppercase;
     width:400px;
     left:0px;
     height:170px;
     position:absolute;
     display:inline;
     background-color:rgba(1,37,85,0.46);
     -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#82012555,endColorstr=#82012555)"; /* IE8 */
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#82012555,endColorstr=#82012555);   /* IE6 & 7 */

}


div#banner .bannerSlides div.text h2 a {

    text-decoration:none;
    opacity:1;
}



div#banner .bannerSlides div.text h3 {


     font-size:48px;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight:600;
     text-transform:uppercase;
     width:700px;
     left:0px;
     padding:0px 50px 0px 40px;
     height:120px;
     position:absolute;
     display:inline;


     text-align:left;
     top:170px;

     background-color:rgba(1,37,85,0.21);
     -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#47012555,endColorstr=#47012555)"; /* IE8 */
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#47012555,endColorstr=#47012555);   /* IE6 & 7 */






}


div#banner .bannerSlides div.text h3 a {

     font-size:48px;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight:600;



    text-decoration:none;
    color:white;
    opacity:1;

}







div#banner .bannerSlides div.text p.text {

    color:#3eb5ab;

   /* padding:30px 80px 30px 30px;*/


}




div#banner .bannerSlides .button {

    background-image: url('../images/layout/venue_btn.png');
    width: 228px;
    height: 52px;
    display:block;
    position:absolute;
    z-index:99999999999999999999999999999999999;
    top:318px;
    margin-left:24px;

}




div#banner .bannerSlides .text .button a {

   font-size:26px;
   text-transform:uppercase;

   position:relative;
   display:block;

   margin-top:14px;
   font-family: 'LeagueGothicRegular';
   font-weight:normal;
   text-decoration:none;
   margin-left:-104px;
}



div#banner .bannerSlides .text .button a:hover {

   color:#f8f5f5;
}




/*******Banner Navigation*******/

div#Arrows  {

    width: 1230px;
    z-index: 20;
    text-align:center;
    margin:0 auto;
    position:relative;
    top:230px;




}




div#Arrows .arrowPrev a.btnPrev {

  width: 91px;
  height: 106px;
  background: url('../images/layout/arrow_left.png') left top no-repeat;
  z-index: 999999999999;
  float:left;
  display:inline-block;
  clear:both;
  position:relative;


}




div#Arrows .arrowNext a.btnNext{

  width: 91px;
  height: 106px;
  background: url('../images/layout/arrow_right.png') left top no-repeat;
  z-index: 999999999999;

  float:right;



}





ol.navigation {
     position: absolute;
     z-index: 999999;
     display:inline;
     right: 100px;
     top: 616px;
}


ol.navigation li {
     list-style-type: none;
     float: left;
     margin: 0 6px 0 0;
}


ol.navigation li a {
     display: inline-block;
     width: 17px;
     height: 17px;
     background-color:#615356;
     text-indent: -5000px;

}


ol.navigation li.current a {
     display: inline-block;
     width: 17px;
     height: 17px;
     background-color:rgba(89,73,77,0.75);
     text-indent: -5000px;

}
















/*********welcome**************/


div#blockone div#welcome {
    float:left;
    position:relative;
    width:300px;
    height:200px;
    display:block;
}

div#welcome .text {
    float:left;
    position:relative;
    width:260px;
    height:200px;
    display:inline;
    padding-right:40px;
    /* border-right:1.5px solid #e0dfdf; */
}

div#welcome .text h3 {
    float:left;
    position:relative;
    font-weight:normal;
    text-transform:uppercase;
    font-size: 36px;
    color: #0e5c2a;
    font-family: 'BebasNeueRegular';
    margin-top:12px;
}


div#welcome .text p {
    float:left;
    position:relative;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
    font-size: 14px;
    color: #343030;
    line-height:22px;
    padding-top:4px;
}


div#welcome .text div.button,
div#our_events  div.button{
    float: left;
    position: relative;
    font-family: 'BebasNeueRegular';
    font-weight: normal;
    display: inline-block;
    line-height: 22px;
    width: 180px;
    height: 40px;
    margin-top: 12px;
    background-color: #FF831F;
}


div#welcome .text div.button a,
div#our_events  div.button a {
    font-family: 'BebasNeueRegular';
    font-weight: normal;
    font-size: 24px;
    color: #FFF;
    text-transform: uppercase;
    position: relative;
    text-decoration: none;
    top: 12px;
    margin-left: 16px;
}


div#welcome .text ul,
div#our_events ul{
    float:left;
    margin-top: 5px;
}


div#welcome .text ul li,
div#our_events ul li {
    position: relative;
    width: 260px;
    padding: 8px 0 8px 0;
    background-color: #F0FBC2;
    display: block;
    margin-bottom: 6px;
    font-size: 12px;
    min-height: 40px;
}

div#welcome .text ul li a.readMore {
    background: #ff831f;
    color: white;
    position: absolute;
    padding: 3px 6px;
    bottom: 8px;
    right: 8px;
}

div#our_events ul li {
    width: 400px;
}

div#welcome .text ul li span,
div#our_events ul li span {
    font-size: 12px;
    font-weight: bold;
    color: #2C2B2B;
    margin: 0px 10px 0px 10px;
}

div#welcome .text ul li a,
div#our_events ul li a {
    font-size: 12px;
    color: #2C2B2B;
    text-decoration: none;
}


div#welcome .text ul li a p ,
div#our_events ul li a p{
    font-size: 10px;
}

div#noevents {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #343030;
    line-height: 22px;
    padding-top: 4px;
}



/*********Video**************/


div#video {
    float:right;
    position:relative;
    width:680px;
    height:200px;

    display:block;

}


div#video .video {
    float:left;
    position:relative;
    width:410px;
    height:179px;

    display:inline;

}

div#video .text {
    float:right;
    position:relative;
    width:226px;
    height:255px;
    margin-right:14px;
    display:inline;

}



div#video .text h3 {
    float:left;
    position:relative;


    font-weight:normal;

    text-transform:uppercase;

    font-size: 36px;

    color: #0e5c2a;
    font-family: 'BebasNeueRegular';

    margin-top:12px;

}


div#video .text p {
    float:left;
    position:relative;

    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;


    font-size: 14px;
    color: #343030;


    line-height:22px;
    padding-top:4px;
}




div#video .text div.button {
    float:left;
    position:relative;

    font-family: 'BebasNeueRegular';
    font-weight:normal;




    display:inline-block;
    line-height:22px;

    width:180px;
    height:40px;
    margin-top:12px;
    background-color: #ff831f;

}


div#welcome div.button:hover,
div#our_events  div.button:hover,
div#video .text div.button:hover
{
    background-color:#c0032b;
}


div#video .text div.button a {



    font-family: 'BebasNeueRegular';
    font-weight:normal;


    font-size: 24px;
    color: #fff;

    text-transform:uppercase;
    position:relative;
    text-decoration:none;
    top:12px;
    margin-left:16px;



}







div#video .text div.button a:hover {



    color:#f8f5f5;



}




div#video .video .play_button {
    margin:0 auto;

    position:relative;


    display:inline;

    top:-112px;
    left:180px;
    width:97px;
    height:97px;


}







/*********what we do**************/


div#services {
    float:left;
    position:relative;
    width: 284px;

    display: inline;
    padding-right: 40px;


    display:block;
}


div#services .text {

    position:relative;
    display:inline;
    width: 260px;
}



div#services .text h3 {
    float:left;
    position:relative;


    font-weight:normal;

    text-transform:uppercase;

    font-size: 36px;
    color: #0e5c2a;
    font-family: 'BebasNeueRegular';
    margin-top:12px;

}


div#services .text p {
    float:left;
    position:relative;

    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;


    font-size: 14px;
    color: #343030;


    line-height:22px;
    padding-top:4px;
}



div.icons {

    width:250px;


    display:inline;
    float:left;
    margin-left:22px;
    margin-top:10px;


}


div.icons ul li{

    display:inline;
    float:left;
    margin-right:12px;
    margin-bottom:8px;

}












/*********Membership**************/


div#membership {
    float:left;
    position:relative;
    width:240px;
    /*height:266px;*/

    display:block;
    padding-left:40px;
    padding-right:40px;

    border-right:1.5px solid #e0dfdf;
    border-left:1.5px solid #e0dfdf;
}


div#membership h3 {
    float:left;
    position:relative;

    display:block;

    font-weight:normal;

    text-transform:uppercase;

    font-size: 36px;
    color: #0e5c2a;
    font-family: 'BebasNeueRegular';
    margin-top:12px;

}


div#membership ul#membertypes{
    display:inline;
    float:left;



}




div#membership ul#membertypes li{
    display:inline-block;
    position:relative;
    background-color:#f6f4d0;
    width:240px;
    height:35px;
    margin-top:6px;
    border-right:6px solid #b6cc56;


}


div#membership ul#membertypes li .image {


    display:inline-block;
    position:relative;
    float:left;
    border-right:6px solid #b6cc56;

}



div#membership ul#membertypes li .text {



    margin-left:80px;

}





div#membership ul#membertypes li .text h3{
    z-index:999999999999999999999999;
    display:block;
    top:-4px;

}


div#membership ul#membertypes li .text h3 a{
    text-decoration:none;
    color:#2c2b2b;
    font-size:15px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
    text-transform:uppercase;
}











































/********irelandactivecfc abroad**************/


div#ilam_abroad {
    float:right;
    position:relative;
    width:310px;

    display:block;

    margin-right:14px;
}





div#ilam_abroad .images {
    float:left;
    display: inline-block;
    position: relative;
    width:278px;
    height:108px;

    background: url('../images/layout/ilam_abroad_img2.jpg') left top no-repeat;
    margin-top:24px;
}



div#ilam_abroad .images .image1 {

    margin-left:59px;
    margin-top:-8px;
    display:inline-block;
}



div#ilam_abroad h3 {
    float:left;
    position:relative;

    color: #0e5c2a;
    font-family: 'BebasNeueRegular';
    font-weight:normal;

    text-transform:uppercase;

    font-size: 36px;

    margin-top:12px;

}




div#ilam_abroad .text p {
    float:left;
    position:relative;



    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;


    font-size: 14px;
    color: #343030;


    line-height:22px;
    padding-top:4px;

}
















/*********what we do**************/


div#our_events {
    float:left;
    position:relative;
    width: 350px;
    height:196px;
    display: inline;
    padding-left: 40px;


    display:block;
}


div#our_events  .text {
    float:left;
    position:relative;
    clear:both;
    display:inline-block;
    width: 160px;
}


div#our_events   a {
    text-decoration: none;
}

div#our_events   h3 {
    /* float:left; */
    position:relative;

    font-family: 'BebasNeueRegular';
    font-weight:normal;

    text-transform:uppercase;

    font-size: 36px;
    color: #0e5c2a;
    font-family: 'BebasNeueRegular';

    margin-top:12px;

}


div#our_events .text p {
    float:left;
    position:relative;

    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;


    font-size: 14px;
    color: #343030;


    line-height:22px;
    padding-top:4px;
}




div#our_events  .images {
    float:right;
    position:relative;
    display:inline-block;

    margin-top:-22px;
    width:220px;

}

div#our_events  .image1 {
    float:left;
    position:relative;
    display:inline-block;
    margin-right:6px;

}


div#our_events  .image2 {
    float:left;
    position:relative;
    display:inline-block;
    margin-right:6px;
}

div#our_events  .image3 {
    float:left;
    position:relative;
    display:inline-block;


}

div#our_events  .image4 {
    float:left;
    position:relative;
    display:inline-block;
    margin-right:6px;
    margin-top:6px;

}



div#our_events  .image5 {
    float:left;
    position:relative;
    display:inline-block;
    margin-right:6px;
    margin-top:6px;

}


div#our_events  .image6 {
    float:left;
    position:relative;
    display:inline-block;
    margin-top:6px;


}










/*********Bookings**************/


div#bookings {
    float:left;
    position:relative;
    width: 176px;
    height:196px;

    display: inline;
    padding-right: 20px;
    padding-left: 36px;

    display:block;


    border-right: 1.5px solid #E0DFDF;
    border-left: 1.5px solid #E0DFDF;

}


div#bookings  .text {
    float:left;
    position:relative;
    clear:both;
    display:inline-block;
    width: 160px;
}



div#bookings   h3 {
    float:left;
    position:relative;

    font-family: 'BebasNeueRegular';
    font-weight:normal;

    text-transform:uppercase;

    font-size: 36px;
    color: #0e5c2a;
    font-family: 'BebasNeueRegular';

    margin-top:12px;

}


div#bookingBox  {
    float:left;
    clear:both;
    position:relative;
    width:192px;
    height:100px;
    margin-top:10px;
}





#bookingBox form#bookingForm {
    display:block;
    float:left;

    width:212px;


}



#bookingBox form#bookingForm  input {
    padding: 3px 2px;
    float: left;

    border:none;
    background: #f0fbc2;
    width:154px;

    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
    font-size:12px;
    color:#2c2b2b;
    text-indent:6px;

    margin-bottom:4px;
}


#bookingBox form#bookingForm input#booknowBtn.button {

    margin-top:5px;
    border:none;
    width:158px;
    color:#fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:600;
    background: #ffab3c;
    text-transform:uppercase;
    border: 2px solid #fadeb9;
}



#bookingBox form#bookingForm input#booknowBtn.button:hover {


    color:#ffab3c;

    background: #fff;

}







































/*********news feed**************/


div#news_feed {
    float:right;
    position:relative;
    width: 281px;

    display: inline;
    padding-right: 20px;


    display:block;
}






div#news_feed   h3 {
    float:left;
    position:relative;

    font-family: 'BebasNeueRegular';
    font-weight:normal;

    text-transform:uppercase;

    font-size: 36px;
    color: #0e5c2a;
    font-family: 'BebasNeueRegular';

    margin-top:12px;

}

div#news_feed .ilam_twitter {
    float:right;
    position:relative;
    width: 234px;
    padding:8px 0 8px 0;




    background-color:#f0fbc2;
    display:block;

    margin-bottom:6px;
}

div#news_feed .ihrsa_twitter {
    float:right;
    position:relative;
    width: 234px;
    padding:8px 0 8px 0;



    background-color:#f0fbc2;
    display:block;
}


div#news_feed .ilam_twitter .image
   {
    width:48px;
    float:left;
    position:relative;

    display:block;

    left:-47px;


}






div#news_feed  .ilam_twitter .text h3 {
    float:left;
    margin-left:-30px;
    position:relative;

    font-family: 'Source Sans Pro', sans-serif;
    font-weight:500;

    text-transform:uppercase;

    font-size:12px;
    color: #2c2b2b;

    margin-top:4px;

}


div#news_feed  .ilam_twitter .text h3 a {

    font-size:12px;
    color: #2c2b2b;



}


div#news_feed    .ilam_twitter .text  {

    position:relative;
    clear:both;
    display:inline;

    width: 204px;
    height:82px;
    font-size:10px;




}




div#news_feed    .ilam_twitter .text p {
    float:left;
    position:relative;
    clear:both;
    display:inline-block;
    padding:2px 22px 2px 18px;
    margin-top:-14px;
}






div#news_feed .ihrsa_twitter .image
   {
    width:48px;
    float:left;
    position:relative;

    display:block;

    left:-47px;


}






div#news_feed  .ihrsa_twitter .text h3 {
    float:left;
    margin-left:-30px;
    position:relative;

    font-family: 'Source Sans Pro', sans-serif;
    font-weight:500;

    text-transform:uppercase;

    font-size:12px;
    color: #2c2b2b;

    margin-top:4px;

}


div#news_feed  .ihrsa_twitter .text h3 a {

    font-size:12px;
    color: #2c2b2b;



}


div#news_feed    .ihrsa_twitter .text  {

    position:relative;
    clear:both;
    display:inline;

    width: 204px;
    height:82px;

    font-size:10px;




}




div#news_feed    .ihrsa_twitter .text p {
    float:left;
    position:relative;
    clear:both;
    display:inline-block;
    padding:2px 22px 2px 18px;

    margin-top:-14px;
}


/* External RSS Feeds
**************************************/
div.feedWrapper{
    float:left;
    width: 28%;
    padding: 5px 50px 0px 0px;
}


div.feedWrapper h3#feedTitle{
    position: relative;
    clear: both;
    font-family: 'LeagueGothicRegular';
    font-weight: normal;
    display: inline;
    text-transform: uppercase;
    font-size: 36px;
    color: #0e5c2a;
    font-family: 'BebasNeueRegular';
    margin-top: 12px;
}


div#rssFeeds{

    position: relative;
    width: 175px;
    padding: 8px 0 8px 0;
    background-color: #f0fbc2;
    display: block;
    margin-bottom: 6px;


}

div#rssFeeds p{

    position:relative;
    clear:both;
    display:inline-block;
    padding:2px 22px 2px 18px;

}

div#rssFeeds a{
    text-decoration:none;
}

div#rssFeeds a h3 {
    font-size:12px;
    color: #2c2b2b;
    margin: 0px 0px 0px 17px;

}

div#register img{
    position: absolute;
    top: 5px;
    left: 307px;
}

div#ilam,
div#reps{
    float:left;
    width:450px;
}

div#ilam h3,
div#reps h3{
    float: left;
    position: relative;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 36px;
    color: #0e5c2a;
    font-family: 'BebasNeueRegular';
    margin-top: 12px;
}

div#ilam{
    padding-right:58px;
    border-right: 1.5px solid #E0DFDF;
}

div#reps{
    padding-left:58px;
}





/*Cookie Policy
*******************************************************/

div#cookiePolicy {
    position:fixed;
    bottom:0;
    left:30px;
    background:#eee;
    border:1px solid #aaa;
    border-bottom:none;
    -webkit-border-radius:5px 5px 0 0;
    -moz-border-radius:5px 5px 0 0;
    border-radius:5px 5px 0 0;
    z-index:5000000000;
    width:140px;
    padding:10px;
    font-size:12px;
    margin-bottom:-268px;
    -webkit-transition:margin-bottom 0.5s;
    -moz-transition:margin-bottom 0.5s;
    -ms-transition:margin-bottom 0.5s;
    transition:margin-bottom 0.5s;
    display:none;
    cursor: pointer;
}

div#cookiePolicy p a {
    display:block;
    margin-top:5px;
}

div#cookiePolicy h3 {
    display:block;
    font-size:14px;
    font-weight:normal;
    margin-bottom:7px;
    margin-top: 0px;
}

div#cookiePolicy a.close {
    display:block;
    width:20px;
    height:20px;
    text-indent:-50000px;
    position:absolute;
    top:5px;
    right:5px;
    background:url(../images/layout/close.png) center center no-repeat;
}


#our_events a:nth-child(2) {
    display: none;
}














































